Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-SU-2015:1849-1: moderate: Security update for sudo
openSUSE Security Update: Security update for sudo
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1849-1
Rating: moderate
References: #917806
Cross-References: CVE-2014-9680
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

sudo was updated to fix one security issue.

This security issue was fixed:
- CVE-2014-9680: Unsafe handling of TZ environment variable (bsc#917806).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-687=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

sudo-1.8.10p3-5.1
sudo-debuginfo-1.8.10p3-5.1
sudo-debugsource-1.8.10p3-5.1
sudo-devel-1.8.10p3-5.1
sudo-test-1.8.10p3-5.1


References:

https://www.suse.com/security/cve/CVE-2014-9680.html
https://bugzilla.suse.com/917806


< Previous Next >
List Navigation
This Thread
  • No further messages